View Issue Details

IDProjectCategoryView StatusLast Update
0006464mantisbtemailpublic2016-08-28 01:18
Reporteradilton Assigned Tocproensa  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19.3 
Summary0006464: User Sign-up problem
Description

When I signed up for a new account, I've received a registration mail. I've clicked on the link and wrote my name. Mantis said:

"The "Real Name" chosen matches another user's login name. Please choose another."

But when I went Back, it said:
"The confirmation URL is invalid or has already been used. Please signup again."

So?

TagsNo tags attached.

Relationships

has duplicate 0020826 closedcproensa User Sign-up problem 
related to 0006009 closedcproensa Cannot change password in second enter to verification page 
child of 0005460 closedvboctor Critical Issues to Fix for Mantis 1.0.0 Release 

Activities

cproensa

cproensa

2016-08-16 11:49

developer   ~0053817

solved as duplicated in 0020826

Issue History

Date Modified Username Field Change
2005-12-05 15:30 adilton New Issue
2005-12-06 18:47 jlatour Status new => acknowledged
2005-12-06 18:48 jlatour Relationship added child of 0005460
2016-04-17 11:51 cproensa Relationship added related to 0006009
2016-04-19 03:02 cproensa Relationship added has duplicate 0020826
2016-08-16 11:49 cproensa Assigned To => cproensa
2016-08-16 11:49 cproensa Status acknowledged => resolved
2016-08-16 11:49 cproensa Resolution open => fixed
2016-08-16 11:49 cproensa Note Added: 0053817
2016-08-28 01:18 vboctor Status resolved => closed